<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:noNamespaceSchemaLocation="urn:amasty:module:Amasty_Base:etc/less_to_css.xsd">
    <module name="Amasty_AdvancedReview">
        <handle name="default" />
        <cssOptions fileName="amreview" path="css/source/mkcss" />
    </module>
</config>
